@charset "utf-8";
/* CSS Document */

body { margin:0; padding:10px 15px; font-family:Tahoma, Geneva, sans-serif; }

.loader { color:#0071d7; font-weight:bold; background-image:url(/el/loading.gif); background-repeat:no-repeat !important; padding:10px 10px 10px 35px; background-position: 10px center; }
h3 a.rm { background-color:#0071d7; }
h3 a.fragster { background-color:#e31b22; }


#main {  }

#header { position:relative; z-index:10; }
#header h1 { font-size:80px; position:relative; margin:0; padding:0; }
#header h1 a { text-decoration:none; color:#0071d7; }
#header #games { position:absolute; top:0; right:0; z-index:20; }
#header #games ul { margin:0; padding:0; display:inline; }
#header #games ul li { margin:0; padding:0; display:inline; list-style-type:none; }
#header #games ul li a {  }
#header #games ul li a img { border:none; -moz-opacity: 0.2; filter: alpha(opacity=20); opacity: 0.2; }
#header #games ul li a:hover img,
#header #games ul li a:active img,
#header #games ul li a:focus img { -moz-opacity: 0.6; filter: alpha(opacity=60); opacity: 0.6; }
#header #games ul li a.active img { -moz-opacity: 1; filter: alpha(opacity=100); opacity: 1; }

#content { }

.article { margin-right:620px; }
.article h3 { text-transform:uppercase; margin:0; padding:8px 5px; font-size:14px; font-weight:bold; border-bottom:1px solid #fff; background-image:url(/el/h3hg.gif); background-repeat:repeat-x; background-position:bottom; }

.sidebar { float:right; width:300px; margin-left:10px; }
.sidebar div { background-color:#eee; margin-bottom:10px; }
.sidebar div h3 { text-transform:uppercase; margin:0; padding:8px 5px; font-size:14px; font-weight:bold; border-bottom:1px solid #fff; background-image:url(/el/h3hg.gif); background-repeat:repeat-x; background-position:bottom; }
.sidebar div h3 a { border:none; text-decoration:none; padding:3px; float:right; margin-left:3px; border:1px solid #fff; -moz-opacity: 0.2; filter: alpha(opacity=20); opacity: 0.2; }
.sidebar div h3 a img { border:none; text-decoration:none; }

.sidebar div h3 a:hover,
.sidebar div h3 a:active,
.sidebar div h3 a:focus { -moz-opacity: 0.6; filter: alpha(opacity=60); opacity: 0.6; }
.sidebar div h3 a.active { -moz-opacity: 1; filter: alpha(opacity=100); opacity: 1; }

.sidebar div div ul { margin:0; padding:0; }
.sidebar div div ul li { margin:0; padding:0; list-style-type:none; }
.sidebar div div ul li a { display:block; position:relative; padding:2px 2px 2px 22px; height:14px; color:#000; border-bottom:1px solid #fff; background-repeat:no-repeat; background-position:3px 2px; font-size:11px; text-decoration:none; }
.sidebar div div ul li a:hover { color:#fff; background-color:#0071d7; }
.sidebar div div ul li.cs a { background-image:url(/el/cs.gif); }
.sidebar div div ul li.wc3 a { background-image:url(/el/wc3.gif); }
.sidebar div div ul li.sc a { background-image:url(/el/sc.gif); }
.sidebar div div ul li.css a { background-image:url(/el/css.gif); }
.sidebar div div ul li.ql a { background-image:url(/el/ql.gif); }
.sidebar div div ul li.top a { background-image:url(/el/top.gif); }
.sidebar div div ul li.q3 a { background-image:url(/el/ql.gif); }
.sidebar div div ul li.fifa a { background-image:url(/el/fifa.gif); }
.sidebar div div ul li.dota a { background-image:url(/el/dota.gif); }
.sidebar div div ul li.rm a { background-image:url(/el/rmico.gif); }
.sidebar div div ul li.fragster a { background-image:url(/el/fragsterico.gif); }
.sidebar div div ul li a .status { width:9px; height:9px; right:3px; top:4px; display:block; position:absolute; background-image:url(/el/linkicons.gif); background-position:0 0; }
.sidebar div div ul li a:visited .status { background-image:url(/el/linkicons_visited.gif); }
.sidebar div div ul li a:hover .status { background-position: 0 -31px; }


#ergebnisticker {  }
#ergebnisticker #ticker {  }
#ergebnisticker ul li a:hover span { color:#fff !important; }
#ergebnisticker ul li a span { float:left; display:block; }
#ergebnisticker ul li a span span { float:none; height:auto; display:inline; }
#ergebnisticker ul li a .col1 { width:100px; }
#ergebnisticker ul li a .col2 { width:20px; }
#ergebnisticker ul li a .col3 { width:100px; }
#ergebnisticker ul li a .col4 { float:right }

#schlagzeilen { }
#schlagzeilen #headlines { }
















